<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Modules::load a module::module not found" tests="3" time="0.002275562" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0003_must return false when load fails" time="0.000903382" assertions="1">
  </testcase>
  <testcase name="test_0002_must log an error if the load fails" time="0.000573514" assertions="1">
  </testcase>
  <testcase name="test_0001_must log an error if the load! fails" time="0.000613563" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
